From 509ea2e064c0ce56edd943d3d88fb7111fb77013 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 30 2020 21:25:56 +0000
Subject: [PATCH 772/2232] Hide BUCK files present in target/package/ from `buck build ...`


---

diff --git a/.buckconfig b/.buckconfig
index 33c15ec..fc837a1 100644
--- a/.buckconfig
+++ b/.buckconfig
@@ -3,6 +3,7 @@
   # publish` and `cargo vendor` so this allow_symlinks setting should not be
   # required downstream.
   allow_symlinks = allow
+  ignore = target
 
 [cxx]
   cxxflags = -std=c++11

